@font-face {
    font-family: 'oswaldbook';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldbook') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	background-image:url(../images/back.png);
	font-size:12px;
}
p {		font-size:12px; }

h2 {
	color:#1378a8;
	font-family: 'oswaldbook';
}
h3 {
	color:#34ade7;
	font-family: 'oswaldbook';
}


/** Main Menu **/

header {
	border: 0px solid #000;
	padding-bottom:30px;
	padding-top:10px;
	
	    box-shadow: inset 0px 2px 20px -2px rgba(119, 119, 119, 0.75);
   -moz-box-shadow: inset 0px 2px 20px -2px rgba(119, 119, 119, 0.75);
-webkit-box-shadow: inset 0px 2px 20px -2px rgba(119, 119, 119, 0.75);
}

header .navbar-brand {
  border: 0px solid #000;
}
.logo-img {
  border: 0px solid #000;
  margin-top:25px;
}
header .main-menu {
  padding: 20px 0 0 0;
  border: 0px solid #000;
  margin-right:-15px;
  margin-bottom:0px;
  z-index: 998;
}
header .main-menu .nav > li > a {
	padding: 10px 20px 10px;
	font-size:15px;
	color: #000;
}
header .navbar-default .navbar-nav > .active > a {
	box-shadow:none !important;
	
}

#contact-bar {				padding:7px 0px; margin-bottom:0px;	}
#contact-bar #info {		font-size:12px; 	color:#666;	padding:6px 5px; text-align:left}
#contact-bar #info a {		color:#666;	}
#contact-bar #info .fa {	padding-right:10px;	}
#contact-bar #info span {	padding-right:30px;	}
#contact-bar #social .fa {	margin-left:10px;	}

#contact-bar #social #fb:hover {	background:#3b599f;	color:#FFF; }
#contact-bar #social #fb {
	border:1px solid #3b599f;
	background:#FFF;
	color:#3b599f;
	padding:10px 13px;
}
#contact-bar #social #tw:hover {	background:#45b0e4;	color:#FFF; }
#contact-bar #social #tw {
	border:1px solid #45b0e4;
	background:#FFF;
	color:#45b0e4;
	padding:10px 9px;
}
#contact-bar #social #lk:hover {	background:#147895;	color:#FFF; }
#contact-bar #social #lk {
	border:1px solid #147895;
	background:#FFF;
	color:#147895;
	padding:10px;
}
#contact-bar #social #fk:hover {	background:#f9bc2e;	color:#FFF; }
#contact-bar #social #fk {
	border:1px solid #f9bc2e;
	background:#FFF;
	color:#f9bc2e;
	padding:10px;
}

#myCarousel {
	border:2px solid #FFF;
	margin-bottom:50px;
}

#myCarousel .carousel-control {
	border:0px solid #000;
	background: transparent;
	color:#5d5d5d;
	padding:28px 20px;
	width:50%;
	height:100px;
	top:30%;
	left:auto;
	opacity:1;
	margin:10px 5px;
}
#myCarousel .carousel-control.right {
	right:-100%;
	height:80px;
	width:50px;
	background:#FFF;
	border-radius:10px 0 0 10px;

}
#myCarousel .carousel-control.left {
	left: -11px;
	height:80px;
	width:50px;
	background:#FFF;
	border-radius:0 10px 10px 0;
}
#myCarousel .carousel-control.right:hover {	background:#34ade7; }
#myCarousel .carousel-control.left:hover {	background:#34ade7; }
#myCarousel .carousel-control:hover .fa { 	color:#FFF: }

#boxes {	border:0px solid #000;	}
#boxes .box-img {	margin-bottom:50px;	}

#our-product h3 {	font-weight:bold;	}
#our-product {
	border:0px solid #000;
	margin-bottom:50px;
}
.myProduct .carousel-control.left, .carousel-control.right {	background-image:none !important; }
.myProduct .carousel-control {
	color:#939393;
	top:26%;
	bottom:auto;
	padding:30px 10px;
	width:40px;
	height:30px;
	text-shadow:none;
	opacity:1;
	border:0px solid #000;
}
.myProduct .carousel-control:hover {
	background:#014e74;
	color: #FFF;
}
.myProduct .carousel-control.right {
	left:auto;
	right:-45px;
	height:80px;
	width:40px;
	background:#bfbfbf;
	border-radius:0 10px 10px 0;
}
.myProduct .carousel-control.left {
	right:auto;
	left:-45px;
	height:80px;
	width:40px;
	background:#bfbfbf;
	border-radius:10px 0 0 10px;
}
.myProduct .carousel-control.right:hover {	background:#014e74; }
.myProduct .carousel-control.left:hover {	background:#014e74; }
.myProduct .carousel-caption {
	background-color:#000;
	padding:0 20px;
	opacity:0.8;
	margin-bottom:-20px;
	margin-left:-50px;
	margin-right:-50px;
}
.myProduct .thumbnail {
    position:relative;
    overflow:hidden;
  	padding: 0px;
    border: 0px solid #dddddd;
 	border-radius: 0px;

}
.myProduct .caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding: 18% 0px;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
	background: -moz-linear-gradient(top,  rgba(92,189,234,1) -1%, rgba(92,189,234,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,rgba(92,189,234,1)), color-stop(0%,rgba(92,189,234,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cbdea', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

}




#our-service {	border:0px solid #000;	}
#our-service .service-1 {
	border:0px solid #000;
	margin-bottom:50px;
	padding-bottom:9px;
}
#our-service .service-1 a {
	border:1px solid transparent;
	padding:10px 60px 10px 20px;
	margin-left:-2px;
	text-decoration:none;
	background:#2c2c2c;
	color:#FFF;
}
#our-service .service-1 .a {
	border:2px solid transparent;
	border-bottom-color:#2c2c2c;
	margin-top:50px;
	padding-bottom:7px;
}
#our-service .service-1 a:hover {	background:#1378a8;	}
#our-service .service-1 .a:hover {	border-bottom-color:#1378a8; }
#our-service .service-1 a .fa {		padding-right:10px;	}

footer {
	background:#1378a8;
	color:#FFF;
	padding:50px 0 00px 0;
}
footer .footer-logo {
	margin-top:18px;
	margin-bottom:30px;
}
footer p {
	padding:5px;
}
footer h3 {
	color:#FFF;
}
footer .category h3 {
	background-color:#014e74;
	padding:10px 20px 10px 20px;
	margin-left:-20px;
}
footer #input h3 {
	background-color:#2c2c2c;
	padding:10px 0px 10px 20px;
}
footer .nav {
	background-color:;
	border:0px solid #000;
	border-left-color:transparent;
	border-right-color:transparent;
	margin-bottom:10px;
}
footer .nav li {
	border:0px solid #FFF;
	border-bottom-color:#cacaca;
	line-height:10px;
}
footer .nav li a {
	color:#FFF;
	margin-left:-15px;
}
footer .nav li a:hover {
	background:transparent;
	color:#00e4ff
}
footer #input input {
	font-size:12px;
	border-radius:0px;
	border-color:#1378a8;
	padding:20px 60px 20px 10px;
	background:#b9d7e5;
	margin-bottom:10px;
}

footer #input textarea {
	border-radius:0px;
	border-color:#1378a8;
	background:#b9d7e5;
	margin-bottom:10px;
}
footer #input .btn {
	background:#004e74;
	border-color:#004e74;
	border-radius:0;
	padding:8px 40px;
	font-size:18px;
	font-family: 'oswaldbook';
	margin-bottom:20px;
}
footer #copyright {
	padding:30px 0 30px 10px;
	border-top-right-radius:100px;
	background-color:#004e74;
	margin-top:20px;
	color:#ccc;
}
footer #copyright span {
	color:#158fca;
}
footer #copyright a {
	font-size:12px;
	color:#ccc;
}
footer #copyright a:hover {
	color:#00e4ff;
}
/*******************************************************************************************************************************
**********Listing - Page**********/
#listing-page {
	margin-top:100px;
	margin-bottom:100px;
}
#listing-page h5 {
	font-family: 'oswaldbook';
	font-size:14px;
	color:#FFF;
}
#listing-page .box {
	border:0px solid #000;
	margin-bottom:25px;
min-height: 380px;
}
#listing-page .img-box {
	border:0px solid #000;
	margin:1px 0;
}
#listing-page .head-box {
	background:#1377a8;
	margin:0 0px;
	margin-bottom:1px;
}
#listing-page .blue-box {
	border:0px solid #000;
	background:#004e74;
	color:#FFF;
	margin:0 0px;
	padding:10px 0px;
	
}

#listing-page .blue-box .btn {
	background:#1379a9;
	border-color:#1379a9;
	margin-top:15px;
	padding:8px 15px;
	border-radius:0px;
	font-size:12px;
}
#listing-page .blue-box .btn:hover {	background:#39b3d7;	}
#listing-page .blue-box p {		font-size:11px;	}
#listing-page .blue-box a {		color:#FFF;		text-decoration:none;	}
/*******************************************************************************************************************************
**********Product - Page**********/

#page-heading {	margin-bottom:50px; }
#page-heading .a .btn-line {	margin-top:10px; }
#page-heading .a {
	border:2px solid transparent;
	border-bottom-color:#1378a8;
}
#page-heading span  {
	background-color:#1378a8;
	font-family: 'oswaldbook';
	font-size:30px;
	color:#FFF;
	margin-left:-2px;
	padding:10px 150px 10px 20px;
}

#product-page {
	margin-top:100px;
	margin-bottom:100px;
}

#product-page h4 {
	color:#34ade7;
	font-family: 'oswaldbook';
	margin-top:0px;
}
#page-heading {	margin-bottom:50px; }
#page-heading .a .btn-line {	margin-top:10px; }
#page-heading .a {
	border:2px solid transparent;
	border-bottom-color:#1378a8;
}
#page-heading span  {
	background-color:#1378a8;
	font-family: 'oswaldbook';
	font-size:30px;
	color:#FFF;
	margin-left:-2px;
	padding:10px 150px 10px 20px;
}
#product-page .btn {
	background:#004e74;
	border-color:#004e74;
	border-radius:0px;
	padding:8px 50px;
	margin-top:20px;
	font-family: 'oswaldbook';
	font-weight:bold;
}
#product-page .btn:hover {
	background:#1377a8;
	border-color:#004e74;
}
/*******************************************************************************************************************************
**********Gallery - Page**********/
#gallery-page {
	margin-top:100px;
	margin-bottom:100px;
}
#gallery-page h5 {
	font-family: 'oswaldbook';
	font-size:14px;
	color:#FFF;
}
#gallery-page .box {		margin-bottom:30px;	}
#gallery-page .galry-img {	border:0px solid #1377a8;	}
#gallery-page .head-box {
	background:#004e74;
	border:3px solid transparent;
	border-top-color:#1377a8;
	margin:0 0px;
}
#gallery-page .thumbnail {
    position:relative;
    overflow:hidden;
  	padding: 0px;
    border: 0px solid #dddddd;
 	border-radius: 0px;

}
#gallery-page .caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:30% 0px;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
	background: -moz-linear-gradient(top,  rgba(92,189,234,1) -1%, rgba(92,189,234,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,rgba(92,189,234,1)), color-stop(0%,rgba(92,189,234,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(92,189,234,1) -1%,rgba(92,189,234,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cbdea', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

}

/*******************************************************************************************************************************
**********Contact-Us - Page**********/
.map-img {
	max-height:300px;
	width:100%;
	margin-bottom:50px;
}
#contact-page h4 {
	
}
#contact-page {
	margin-top:100px;
	margin-bottom:100px;
}
#contact-page a {
	color:#000;
}
#contact-page p {
	margin-bottom:25px;
}
#contact-page a {
	color:#000;
}
#contact-page h4 {
	font-weight:100;
	font-size:20px;
	font-family: 'oswaldbook';
	color:#34ade7;

}
#contact-page .fa {
	margin-top:10px;
	margin-right:5px;
	margin-bottom:50px;
	padding-left:10px;
	border:0px solid #000;
	width:50px;
	height:70px;
	color:#34ade7;
}
#contact-page .icon {
	border:0px solid #000;
	margin-bottom:0px;
	margin-top: 40px;
}

#contact-page #inputs-grp {			border:0px solid #000;	}
#contact-page #inputs-grp h4 {		margin-left:12px;	}
#contact-page #inputs-grp input {		}
#contact-page .btn {
	background:#004e74;
	border-color:#004e74;
	border-radius:0px;
	padding:8px 40px;
	margin:15px 0 0 15px;
	font-size:18px;
	font-weight:bold;
	font-family: 'oswaldbook';
}
#contact-page .btn:hover {
	background:#1377a8;
	border-color:#1377a8;
}
#contact-page textarea {
	border-radius:0px;
}

/*******************************************************************************************************************************
**********Media Query**********/


@media (min-width: 768px) and (max-width: 991px) {
	
  header .navbar-brand {
  }
  .logo-img {
	  border:1px solid #000;
	  margin-top:30px;
  }
  header {
	border: 0px solid #000;
	padding:0px 0;
  }
  header .navbar-nav {
	  border:0px solid #000;
  }
  .main-menu .nav > li {
	  margin-left:-5px;
  }
  .main-menu .nav > li > a {
  	padding: 10px 20px 10px;
  	font-size:12px;
  }
  .main-menu .navbar-collapse {
    line-height: 10px;
	float:right
  }
  .main-menu .navbar-nav {
    float: none!important;
    display: inline-block;
  }
  #myCarousel {
	margin-top:50px;
	border:1px solid #000;
	margin-bottom:50px;
}

#myCarousel .carousel-control {
	top:25%;
	left:auto;
}
.myProduct .carousel-control {
	top:35%;
	padding:30px 10px;
	width:40px;
	height:30px;
}

.myProduct .carousel-control.right {
	left:auto;
	right:10px;
	height:80px;
	width:40px;
}
.myProduct .carousel-control.left {
	right:auto;
	left:10px;
	height:80px;
	width:40px;
}
.myProduct .carousel-caption {
	margin-bottom:-20px;
}
}
@media (min-width: 768px) {

  #contact-bar #social {
	  padding-right:;
	  margin-right:;
	  text-align:right
  }
}




@media (max-width: 767px) {
  h
  #contact-bar #social {
	text-align:center;
  }

  header navbar-default  {
  }	  
  header .logo-img {
	  text-align:center;
	  float:none;
	  width:80%;
	  margin-top:15px;
  }
  header .navbar-brand {
	  text-align:center;
	  border:0px solid #000;
  }
  
  .main-menu .navbar-nav {
    display: inherit;
    margin: 0;
  }
  .main-menu .nav > li > a {
    border: 0px solid red;
    padding: 12px 10px;
    margin: 0 50px;
    border-top: 1px dotted #cdcdcd;
	font-size:13px;
  }
  .main-menu .navbar-header {
    text-align: center;
  }
  .main-menu .navbar-toggle:hover {
	  background:#1377a8;
  }
  header .navbar-collapse {
	position: inherit;
    margin-top: 30px;
	text-align:center;
	width:100%;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  
  .main-menu .navbar-toggle {
    float: none;
    width: 200px;
    border-radius: 0;
    color: #FFF;
    padding: 12px;
    margin:20px 0;
	background-color:#004e74;
	margin-left:-10px;
	font-family: 'oswaldbook';
  }
  
  #myCarousel {
	margin-top:50px;
	border:1px solid #000;
	margin-bottom:50px;
}

#myCarousel .carousel-control {
	border:0px solid #000;
	background: transparent;
	color:#5d5d5d;
	padding:20px 10px;
	width:50%;
	height:100px;
	top:20%;
	left:auto;
	opacity:1;
	margin:10px 5px;
}
#myCarousel .carousel-control.right {
	right:-100%;
	height:60px;
	width:40px;
	background:#FFF;
	border-radius:10px 0 0 10px;

}
#myCarousel .carousel-control.left {
	left: -11px;
	height:60px;
	width:40px;
	background:#FFF;
	border-radius:0 10px 10px 0;
}
.myProduct .carousel-control {
	top:35%;
	padding:30px 10px;
	width:40px;
	height:30px;
}

.myProduct .carousel-control.right {
	left:auto;
	right:0px;
	height:80px;
	width:40px;
	border-radius:10px 0 0 10px;
}
.myProduct .carousel-control.left {
	right:auto;
	left:0px;
	height:80px;
	width:40px;
	border-radius:0 10px 10px 0;
}
.myProduct .carousel-caption {
	margin-bottom:0px;
	margin-left:-38px;
	margin-right:-38px;
}

footer #copyright span {	line-height:18px;	}
footer #copyright a {		line-height:18px;	}
#page-heading span  {
	font-size:28px;
	padding:10px 30px 10px 20px;
}

 
}

@media (min-width: 320px) and (max-width: 650px) {
	.myProduct .carousel-control {
	top:35%;
	padding:30px 10px;
	width:40px;
	height:30px;
}

.myProduct .carousel-control.right {
	left:auto;
	right:0px;
	height:80px;
	width:40px;
	border-radius:10px 0 0 10px;
}
.myProduct .carousel-control.left {
	right:auto;
	left:0px;
	height:80px;
	width:40px;
	border-radius:0 10px 10px 0;

}

}

@media (max-width: 420px) {
#myCarousel .carousel-control {
	padding:20px 10px;
	top:10%;
}
#myCarousel .carousel-control.right {
	right:-100%;
	height:60px;
	width:40px;

}
#myCarousel .carousel-control.left {
	left: -11px;
	height:60px;
	width:40px;
}
}
@media (min-width: 320px) and (max-width: 419px) {

#myCarousel .carousel-control {
	padding:20px 5px;
	top:5%;
}
#myCarousel .carousel-control.right {
	right:-100%;
	height:60px;
	width:30px;

}
#myCarousel .carousel-control.left {
	left: -11px;
	height:60px;
	width:30px;
}
footer #copyright {
	padding:30px 0 30px 10px;
	border-top-right-radius:50px;
	line-height:10px;
	margin-top:20px;
}
}

/* Magnific Popup CSS --------------------------------------------------------------------------------------------------- */

	.mfp-bg {
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index: 1042;
	  overflow: hidden;
	  position: fixed;
	  background: #0b0b0b;
	  opacity: 0.8;
	}
	
	.mfp-wrap .col3 {
		font-size: 12px;
		display: inline-block;
		padding: 4px 6px;
		font-weight: bolder;
		color: #fff;
		text-transform: uppercase;
		margin-left: 10px;
	}
	
	.mfp-wrap {
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  z-index: 1043;
	  position: fixed;
	  outline: none !important;
	  -webkit-backface-visibility: hidden;
	  opacity: 0;
	  -webkit-transition: all 0.35s ease-in-out; 
	  -moz-transition: all 0.35s ease-in-out; 
	  -o-transition: all 0.35s ease-in-out; 
	  transition: all 0.35s ease-in-out; 
	  -webkit-transform: scale(0.7); 
	  -moz-transform: scale(0.7); 
	  -ms-transform: scale(0.7); 
	  -o-transform: scale(0.7); 
	  transform: scale(0.7); 
	}
	
	.mfp-wrap.mfp-ready {
		opacity: 1;
		-webkit-transform: scale(1); 
		-moz-transform: scale(1); 
		-ms-transform: scale(1); 
		-o-transform: scale(1); 
		transform: scale(1);
	}
	
	.mfp-wrap.mfp-removing {
	    opacity: 0;
		-webkit-transform: scale(0.7); 
		-moz-transform: scale(0.7); 
		-ms-transform: scale(0.7); 
		-o-transform: scale(0.7); 
		transform: scale(0.7); 
	}
	
	.mfp-container {
	  text-align: center;
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  left: 0;
	  top: 0;
	  padding: 0 8px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box; }
	
	.mfp-container:before {
	  content: '';
	  display: inline-block;
	  height: 100%;
	  vertical-align: middle; }
	
	.mfp-align-top .mfp-container:before {
	  display: none; }
	
	.mfp-content {
	  position: relative;
	  display: inline-block;
	  vertical-align: middle;
	  margin: 0 auto;
	  text-align: left;
	  z-index: 1045; }
	
	.mfp-inline-holder .mfp-content,
	.mfp-ajax-holder .mfp-content {
	  width: 100%;
	  cursor: auto; }
	
	.mfp-ajax-cur {
	  cursor: progress; }
	
	.mfp-zoom-out-cur,
	.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	  cursor: -moz-zoom-out;
	  cursor: -webkit-zoom-out;
	  cursor: zoom-out; }
	
	.mfp-zoom {
	  cursor: pointer;
	  cursor: -webkit-zoom-in;
	  cursor: -moz-zoom-in;
	  cursor: zoom-in; }
	
	.mfp-auto-cursor .mfp-content {
	  cursor: auto; }
	
	.mfp-close,
	.mfp-arrow,
	.mfp-preloader,
	.mfp-counter {
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  user-select: none; }
	
	.mfp-loading.mfp-figure {
	  display: none; }
	
	.mfp-hide {
	  display: none !important; }
	
	.mfp-preloader {
	  color: #cccccc;
	  position: absolute;
	  top: 50%;
	  width: auto;
	  text-align: center;
	  margin-top: -0.8em;
	  left: 8px;
	  right: 8px;
	  z-index: 1044; }
	
	.mfp-preloader a {
	  color: #cccccc; }
	
	.mfp-preloader a:hover {
	  color: white; }
	
	.mfp-s-ready .mfp-preloader {
	  display: none; }
	
	.mfp-s-error .mfp-content {
	  display: none; }
	
	button.mfp-close,
	button.mfp-arrow {
	  overflow: visible;
	  cursor: pointer;
	  background: transparent;
	  border: 0;
	  -webkit-appearance: none;
	  display: block;
	  padding: 0;
	  z-index: 1046; }
	
	button::-moz-focus-inner {
	  padding: 0;
	  border: 0; }
	
	.mfp-close {
	  width: 44px;
	  height: 44px;
	  line-height: 44px;
	  position: absolute;
	  right: 0;
	  top: 0;
	  text-decoration: none;
	  text-align: center;
	  opacity: 0.65;
	  padding: 0 0 18px 10px;
	  color: white;
	  font-style: normal;
	  font-size: 28px;
	  font-family: Arial, Baskerville, monospace; }
	  .mfp-close:hover, .mfp-close:focus {
	    opacity: 1; }
	  .mfp-close:active {
	    top: 1px; }
	
	.mfp-close-btn-in .mfp-close {
	  color: #333333; }
	
	.mfp-image-holder .mfp-close,
	.mfp-iframe-holder .mfp-close {
	  color: white;
	  right: -6px;
	  text-align: right;
	  padding-right: 6px;
	  width: 100%; }
	
	.mfp-counter {
	  position: absolute;
	  top: 0;
	  right: 0;
	  color: #cccccc;
	  font-size: 12px;
	  line-height: 18px; }
	
	.mfp-arrow {
	  position: absolute;
	  margin: 0;
	  top: 50%;
	  margin-top: -45px;
	  padding: 0;
	  width: 50px;
	  height: 50px;
	  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
	
	.mfp-arrow:active {
	  margin-top: -54px; }
	
	.mfp-arrow:hover,
	.mfp-arrow:focus {
	   }
	
	.mfp-arrow:before, .mfp-arrow:after,
	.mfp-arrow .mfp-b,
	.mfp-arrow .mfp-a {
	  content: '';
	  display: block;
	  width: 0;
	  height: 0;
	  position: absolute;
	  left: -16px;
	  top: 0;
	  border: solid transparent; }
	.mfp-arrow:after,
	.mfp-arrow .mfp-a {
	  border-top-width: 10px;
	  border-bottom-width: 10px;
	  top: 13px; }
	.mfp-arrow:before,
	.mfp-arrow .mfp-b {
	  border-top-width: 21px;
	  border-bottom-width: 21px; }
	
	.mfp-arrow-left {
	  left: 0; }
	  .mfp-arrow-left:after,
	  .mfp-arrow-left .mfp-a {
	    border-right: 10px solid white;
	    margin-left: 31px; }
	  .mfp-arrow-left:before,
	  .mfp-arrow-left .mfp-b {
	    margin-left: 25px;
	  }
	
	.mfp-arrow-right {
	  right: 0; }
	  .mfp-arrow-right:after,
	  .mfp-arrow-right .mfp-a {
	    border-left: 10px solid white;
	    margin-left: 39px; }
	  .mfp-arrow-right:before,
	  .mfp-arrow-right .mfp-b {
 }
	
	.mfp-iframe-holder {
	  padding-top: 40px;
	  padding-bottom: 40px; }
	
	.mfp-iframe-holder .mfp-content {
	  line-height: 0;
	  width: 100%;
	  max-width: 900px; }
	
	.mfp-iframe-scaler {
	  width: 100%;
	  height: 0;
	  overflow: hidden;
	  padding-top: 56.25%; }
	
	.mfp-iframe-scaler iframe {
	  position: absolute;
	  display: block;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	  background: black; }
	
	.mfp-iframe-holder .mfp-close {
	  top: -40px; }
	
	/* Main image in popup */
	img.mfp-img {
	  width: auto;
	  max-width: 100%;
	  height: auto;
	  display: block;
	  line-height: 0;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  padding: 40px 0 40px;
	  margin: 0 auto; }
	
	/* The shadow behind the image */
	.mfp-figure:after {
	  content: '';
	  position: absolute;
	  left: 0;
	  top: 40px;
	  bottom: 40px;
	  display: block;
	  right: 0;
	  width: auto;
	  height: auto;
	  z-index: -1;
	  background: #444444; }
	
	.mfp-figure {
	  line-height: 0;
	}
	
	.mfp-bottom-bar {
	  margin-top: -36px;
	  position: absolute;
	  top: 100%;
	  left: 0;
	  width: 100%;
	  cursor: auto; }
	
	.mfp-title {
	  text-align: left;
	  line-height: 18px;
	  color: #f3f3f3;
	  word-break: break-word;
	  padding-right: 36px; }
	
	.mfp-figure small {
	  color: #bdbdbd;
	  display: block;
	  font-size: 12px;
	  line-height: 14px; }
	
	.mfp-image-holder .mfp-content {
	  max-width: 100%; }
	
	.mfp-gallery .mfp-image-holder .mfp-figure {
	  cursor: pointer; }
	
	@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	  /**
	   * Remove all paddings around the image on small screen
	   */
	  .mfp-img-mobile .mfp-image-holder {
	    padding-left: 0;
	    padding-right: 0; }
	
	  .mfp-img-mobile img.mfp-img {
	    padding: 0; }
	
	  /* The shadow behind the image */
	  .mfp-img-mobile .mfp-figure:after {
	    top: 0;
	    bottom: 0; }
	
	  .mfp-img-mobile .mfp-bottom-bar {
	    background: rgba(0, 0, 0, 0.6);
	    bottom: 0;
	    margin: 0;
	    top: auto;
	    padding: 3px 5px;
	    position: fixed;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box; }
	
	  .mfp-img-mobile .mfp-bottom-bar:empty {
	    padding: 0; }
	
	  .mfp-img-mobile .mfp-counter {
	    right: 5px;
	    top: 3px; }
	
	  .mfp-img-mobile .mfp-close {
	    top: 0;
	    right: 0;
	    width: 35px;
	    height: 35px;
	    line-height: 35px;
	    background: rgba(0, 0, 0, 0.6);
	    position: fixed;
	    text-align: center;
	    padding: 0; }
	
	  .mfp-img-mobile .mfp-figure small {
	    display: inline;
	    margin-left: 5px; } }
	@media all and (max-width: 900px) {
	  .mfp-arrow {
	    -webkit-transform: scale(0.75);
	    transform: scale(0.75); }
	
	  .mfp-arrow-left {
	    -webkit-transform-origin: 0;
	    transform-origin: 0; }
	
	  .mfp-arrow-right {
	    -webkit-transform-origin: 100%;
	    transform-origin: 100%; }
	
	  .mfp-container {
	    padding-left: 6px;
	    padding-right: 6px; } }
	.mfp-ie7 .mfp-img {
	  padding: 0; }
	.mfp-ie7 .mfp-bottom-bar {
	  width: 600px;
	  left: 50%;
	  margin-left: -300px;
	  margin-top: 5px;
	  padding-bottom: 5px; }
	.mfp-ie7 .mfp-container {
	  padding: 0; }
	.mfp-ie7 .mfp-content {
	  padding-top: 44px; }
	.mfp-ie7 .mfp-close {
	  top: 0;
	  right: 0;
	  padding-top: 0; }

